
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2012
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "11.2-DivByZero", "11.2-DivByZero.csproj", "{F84CC19B-D0C2-4BD9-941B-872C8E6AB0E3}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x86 = Debug|x86
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{F84CC19B-D0C2-4BD9-941B-872C8E6AB0E3}.Debug|x86.ActiveCfg = Debug|x86
		{F84CC19B-D0C2-4BD9-941B-872C8E6AB0E3}.Debug|x86.Build.0 = Debug|x86
		{F84CC19B-D0C2-4BD9-941B-872C8E6AB0E3}.Release|x86.ActiveCfg = Release|x86
		{F84CC19B-D0C2-4BD9-941B-872C8E6AB0E3}.Release|x86.Build.0 = Release|x86
	EndGlobalSection
EndGlobal
